@import url(fonts.css);
@import url(var.css);

* {
    margin: 0;
    padding: 0;
}

body {
    color: var(--white);
    font-size: var(--font16);
    font-family: var(--font_inter);
    background: var(--bgDarkGray);
    line-height: 1.6;
    overflow-x: hidden;
    font-weight: 400;
}

::selection {
    color: var(--white);
    background: var(--primary);
}

::-moz-selection {
    color: var(--white);
    background: var(--primary);
}

/* ::-webkit-scrollbar {
    width: 8px;
}
::-webkit-scrollbar-track {
    background: #d6d6d6;
}
::-webkit-scrollbar-thumb {
    background: #9e9e9e;
    cursor: pointer;
}
::-webkit-scrollbar-thumb:hover {
    background: var(--primary-color);
} */
ul {
    list-style: none;
}

a,
a:hover,
a:focus,
a:visited {
    outline: 0;
    text-decoration: none;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

button::-moz-focus-inner {
    outline: 0;
}

h1,
h2,
h3,
h4 {
    margin: 0;
    font-family: var(--font_outfit);
    font-weight: 400;
}

h1 {
    font-size: var(--font70);
    color: var(--white);
    line-height: 110%;
}

h2 {
    font-size: var(--font48);
    line-height: 100%;
    font-weight: 600;
}

h3 {
    font-size: var(--font24);
    line-height: 100%;
    font-weight: 600;
    letter-spacing: .02em;
}

h4 {
    font-size: var(--font25);
    line-height: 130%;
}
h6{
    opacity: .8;
    line-height: 1.7;
    font-size: var(--font18);
}
p{
    opacity: .8;
    line-height: 1.6;
}

.container{
		max-width: calc(var(--main-container) + var(--container-gutters));
        padding-left: calc(var(--container-gutters) / 2);
        padding-right: calc(var(--container-gutters) / 2);
	}

.main-container {
    max-width: 90%;
    width: 100%;
    margin: 0 auto;
}

.contentwrap {
    margin-top: 6rem;
}
.head-wrap{
    margin-bottom: 60px;
}
.section-pt {
    padding-top: var(--space110px);
}

.section-pb {
    padding-bottom: var(--space110px);
}

.section-pb-160px{
    padding-bottom: var(--space160px);
}

.section-pt-160px{
    padding-top: var(--space160px);
}

.img-contain,
.img-cover {
    width: 100%;
    height: 100%;
    display: block;
}

.img-cover {
    object-fit: cover;
}

.img-contain {
    object-fit: contain;
}

.img-radius {
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    -ms-border-radius: 24px;
    -o-border-radius: 24px;
    overflow: hidden;
}

.text-primary {
    color: var(--primary);
}

.btn-outline{
    background: transparent;
    border: 1px solid #797979;
}

.btn-outline:hover{
    color: var(--black);
    background-color: var(--white);
}

.btn-outline:hover::after{
   background: url("data:image/svg+xml,%3Csvg width='16' height='14' viewBox='0 0 16 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.99997 0.414307C7.99997 1.11051 8.68991 2.15231 9.38737 3.02724C10.2855 4.15371 11.3574 5.13777 12.5873 5.88911C13.5087 6.45171 14.6276 6.99177 15.5264 6.99177M7.99997 13.5855C7.99997 12.8893 8.68991 11.8475 9.38737 10.9726C10.2855 9.84617 11.3574 8.86204 12.5873 8.11071C13.5087 7.54811 14.6276 7.00804 15.5264 7.00804M15.5264 6.99991H0.473572' stroke='%23000'/%3E%3C/svg%3E") center no-repeat;
}

.btn-outline:hover a{
    color: var(--black);
}
.btn {
    font-family: var(--font_inter);
    font-size: var(--font16);
    font-weight: 500;
    padding: 11px 25px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    transition: 0.3s ease-in-out;
    color: var(--white);
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
}

.btn-solid{
    background: var(--primary);
}
.btn::after{
    content: "";
    position: relative;
    background: url("data:image/svg+xml,%3Csvg width='16' height='14' viewBox='0 0 16 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.99997 0.414307C7.99997 1.11051 8.68991 2.15231 9.38737 3.02724C10.2855 4.15371 11.3574 5.13777 12.5873 5.88911C13.5087 6.45171 14.6276 6.99177 15.5264 6.99177M7.99997 13.5855C7.99997 12.8893 8.68991 11.8475 9.38737 10.9726C10.2855 9.84617 11.3574 8.86204 12.5873 8.11071C13.5087 7.54811 14.6276 7.00804 15.5264 7.00804M15.5264 6.99991H0.473572' stroke='%23fff'/%3E%3C/svg%3E") center no-repeat;
    width: 16px;
    height: 16px;
    -webkit-transition: .4s;
    transition: .4s;
}

.btn:hover{
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}
.btn-solid:hover{
    background: var(--primary);
    color: var(--white);
}

/*---------------------- header ----------------------*/
header {
    position: fixed;
    top: 0;
    z-index: 99;
    width: 100%;
    display: block;
    padding: 25px 0;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}
header.sticky{
    background:  rgb(72 60 54 / 65%);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    -moz-backdrop-filter: blur(10px);
    -ms-backdrop-filter: blur(10px);
    -o-backdrop-filter: blur(10px);
}
.sub-menu ul{
    padding-left: 0;
}
.header-style-one .item-left{
	flex:0 0 17%;
}
.header-style-one .site-logo img {
    height: 100%;
    width: 100%;
    display: block;
    object-fit: contain;
}
.header-style-one .site-logo {
    max-width: 230px;
}
.header-style-one .menu-main {
    display: flex;
    gap: 36px;
    justify-content: center;
    padding-left: 0;
}
.header-style-one .item-center{
	flex:0 0 66%;
}
.header-style-one .item-center .menu-main{
	text-align: center;
} 
.header-style-one .item-center .sub-menu ul li,
.header-style-one .menu > ul > li.menu-item-has-children h4{
	text-align: left;
}
.header-style-one .item-right{
	flex:0 0 17%;
	display: flex;
	justify-content: flex-end;
}
.header-style-one .item-right svg{
	max-width: 20px;
	max-height: 20px;
}
.header-style-one .item-right a{ 
    text-decoration: none;
    font-size: var(--font18-16);
    color:#555555;
    display: inline-block;
    margin-left: 10px;
    transition: color 0.3s ease;
}
.header-style-one .menu > ul > li > a{
	font-size: var(--font16);
	font-weight: 400;
	color: var(--white);
	position: relative;
	text-transform: capitalize;
	transition: color 0.3s ease;
}

.header-style-one .menu > ul > li .sub-menu{
    position: absolute;
    z-index: 500;
    background-color:#ffffff;
    box-shadow: -2px 2px 70px -25px rgba(0,0,0,0.3);
    padding: 20px 30px;
    transition: all 0.5s ease;
    opacity:0;
    visibility: hidden;
    top: 100%;
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    -ms-border-radius: 24px;
    -o-border-radius: 24px;
}
.header-style-one .menu > ul > li .sub-menu > ul > li{
	line-height: 1;
}

.header-style-one .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li{
   line-height: 1;
   display: block; 
}
.header-style-one .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a,
.header-style-one .menu > ul > li .sub-menu > ul > li > a{
	padding:10px 0;
	display: inline-block;
	font-size: var(--font16);
	color:var(--black);
	transition: color 0.3s ease;
}
.header-style-one .menu > ul > li .sub-menu.mega-menu{ 
    left: 50%;
    transform: translateX(-50%);	
}

.header-style-one .menu > ul > li .sub-menu.mega-menu-cols{
  max-width: 800px;
  width: 100%; 	
  display: flex;
  flex-wrap: wrap;
  gap: 0;
  padding:20px 15px;
}
.header-style-one .menu > ul > li .sub-menu.mega-menu-cols > .list-item{
  flex:0 0 33.33%;
  padding:0 15px;
}
.header-style-one .menu > ul > li .sub-menu.mega-menu-cols > .list-item .title{
	font-size: 16px;
	color:var(--green);
	font-weight: 500;
	line-height: 1;
	padding:10px 0;
}
.header-style-one .menu > ul > li .sub-menu.mega-menu-cols > .list-item.text-center .title{
	text-align: center;
}
.header-style-one .menu > ul > li .sub-menu.mega-menu-cols > .list-item img{
	max-width: 100%;
	width: 100%;
	vertical-align: middle;
	margin-top: 10px;
	height: 300px;
	object-fit: cover;
}
.header-style-one .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li:hover,
.header-style-one .menu > ul > li .sub-menu > ul > li:hover{
	background: var(--light-gray);
}
.header-style-one .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a:hover,
.header-style-one .menu > ul > li .sub-menu > ul > li > a:hover,
.header-style-one .item-right a:hover
{
	color:var(--primary);
	display: block;
}
.header-style-one .menu > ul > li:hover > a  {
    color: var(--primary);
}
.header-style-one .menu > ul > li:hover > a svg path{
    fill: var(--primary)
}
.mobile-menu-head,
.mobile-menu-trigger{
	display: none;
}
.header-style-one .menu > ul > li > a svg{
	height: 20px;
	width: 20px;
} 



/* -------------------- footer ------------------- */

.footer-main-wrap{
    margin: 0 3rem 3rem;
    background: var(--white);
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    -ms-border-radius: 24px;
    -o-border-radius: 24px;
    
}

.ftr-widget-wrap{
    padding: 6rem 0 5rem;
}

.ftr-widget{
    color: var(--black);
}

.ftr-widget ul{
    padding-left: 0;
}

.ftr-logo {
    max-width: 200px;
}

.ftr-widget ul li{
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    gap: 8px;
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
}

.ftr-widget ul li a{
    color: var(--bodyColor);
    font-size: var(--font16);
}

.ftr-widget ul li i{
    font-size: 12px;
}

.ftr-widget ul li:hover, .ftr-widget ul li a:hover, .ftr-contact p a:hover{
    color: var(--secondary);
}

.ftr-widget ul li:hover{
    padding-left: 5px;
}

.ftr-btm{
    background: var(--secondary);
    padding: 15px 0;
    border-radius: 0 0 24px 24px;
    -webkit-border-radius: 0 0 24px 24px;
    -moz-border-radius: 0 0 24px 24px;
    -ms-border-radius: 0 0 24px 24px;
    -o-border-radius: 0 0 24px 24px;
}

.ftr-contact{
    display: flex;
    align-items: start;
    gap: 10px;
    margin-bottom: 15px;
    width: 100%;
}

.ftr-contact p, .ftr-contact p a, .ftr-widget-head h5{
    color: var(--bodyColor);
}

.ftr-contact .icon i{
    font-size: var(--font16);
    color: var(--secondary);
}

.ftr-social-link{
    display: flex;
    gap: 16px;
    
}

.ftr-social-link a {
    width: 30px;
    height: 30px;
    font-size: 14px;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0);
    border: 1px solid var(--secondary);
    color: var(--secondary);
    justify-content: center;
    align-items: center;
    display: flex;
    transition: 0.3 ease-in-out;
    -webkit-transition: 0.3 ease-in-out;
    -moz-transition: 0.3 ease-in-out;
    -ms-transition: 0.3 ease-in-out;
    -o-transition: 0.3 ease-in-out;
}

.ftr-social-link a:hover{
    background: var(--secondary);
    border: 1px solid var(--secondary);
    color: var(--white);
}

/* ----------------------- home page ---------------------- */

.shadow-title {
    font-family: var(--font_inter);
    font-size: var(--font100);
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1;
    background: rgba(0, 0, 0, 0);
    /* -webkit-text-fill-color: rgba(0, 0, 0, 0); */
    -webkit-text-stroke: 1px #55453e;
    margin: -0.67em 0 -0.48em 0;
    display: block;
    color: transparent;
}


.featured-img-wrap img{
    aspect-ratio: 16/8;
    /* height: auto;
    border-radius: 20px;
    clip-path: polygon(0% 0%, 90% 0%, 100% 17%, 100% 100%, 0% 100%);
    object-fit: cover; */
}

.sec-sub-head h2{
    font-size: var(--font48);
    margin-top: 60px;
    font-weight: 400;
    line-height: 1.33;
}

/* ------------------- service card --------------------- */



.service-sec .service-card-content{
    display: flex;
}

.service-sec .card-img {
    aspect-ratio: 9 / 7;
}

.service-sec .featured-service-card{
    display: flex;
    border-top: 1px solid rgb(255 255 255 / 10%);
    padding-top: 50px;
    margin-bottom: 50px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.service-sec .service-card-img{
    aspect-ratio: 4/3;
    width: 100%;
    height: 100%;
}
.service-sec .service-card-content .card-sr-no{
    height: 64px;
    width: 64px;
    border-radius: 50%;
    border: 1px solid rgb(255 255 255 / 20%);
    display: flex;
    flex: none;
    align-items: center;
    justify-content: center;
    font-size: var(--font28);
    font-weight: 500;
    font-family: var(--font_outfit);
}

.service-sec .service-card-content .card-info{
    margin-left: 32px;
    border-left: 1px solid rgb(255 255 255 / 10%);
    padding-left: 32px;
}

.service-sec .info-subhead{
    color: var(--primary);
    font-size: var(--font14);
    display: block;
    margin-bottom: 9px;
}

.service-sec .card-info h3 a{
    color: var(--white);
}

.service-sec .card-info h3{
    margin-bottom: 15px;
}

.service-sec .service-card-content p{
    border-bottom: 1px solid rgb(255 255 255 / 20%);
    margin-bottom: 32px;
    padding-bottom: 24px;
}


/* ------------ career sec --------- */

.career-sec{
    background: url(../images/career.png) center / cover no-repeat;
}

.application-sec{
    background: url(../images/team.png) center / cover no-repeat;
}

.sec-parallax{
    background-attachment: fixed;
    position: relative;
}

.sec-parallax::before{
    content: "";
    position: absolute;
    background: #000;
    width: 100%;
    height: 100%;
    top: 0;
    opacity: .7;
}

.feature-img, .team-card{
    height: 100%;
    width: 100%;
}

.team-card{
   display: flex;
   gap: 20px;
}

.team-wrap {
    /* margin-right: -19rem; */
    position: relative;
}

.team-intro {
    /* position: absolute;
    bottom: 20px;
    left: 24px;
    right: 24px; */
    /*margin: 0 24px;*/
    /*top: 325px;*/
    background: var(--bgDarkBrown);
    border-radius: 0px;
    padding: 30px;
    -webkit-transition: all .4s ease-in-outa;
    transition: .4s;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border-radius: 18px;
    gap: 5px;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    -ms-border-radius: 18px;
    -o-border-radius: 18px;
    flex-direction: column;
    transition: .4s ease-in-out;
    width: 100%;
}

.founder-info {
    padding: 7rem 1rem 3rem;
}

.team-profile-img {
    width: 100%;
    height: 100%;
}

.custom-pagination .swiper-pagination{
    /* position: absolute; */
    width: 100%;
    text-align: start;
    display: flex;
    gap: 10px;
}

.team-wrap .custom-pagination{
    margin-top: 4rem;
}

/* .team-role {
  max-height: 0;
  opacity: 0;
  transform: translateY(10px);
  overflow: hidden;
  transition: all 0.4s ease-in-out;
  -webkit-transform: translateY(10px);
  -moz-transform: translateY(10px);
  -ms-transform: translateY(10px);
  -o-transform: translateY(10px);
}

.team-card:hover .team-role {
  max-height: 200px;
  opacity: 1;
  transform: translateY(0);
} */

/* .team-card:hover .team-intro h6{
    margin-bottom: 10px;
} */

.custom-pagination .swiper-pagination-bullet {
    height: 4px;
    width: 50px;
    border-radius: 0;
    background: #ffffff;
    opacity: 1;
}

.custom-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: var(--primary);
}

/* --------------------- banner section ------------------- */

.banner{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    position: relative;
    border-radius: 0px 0px 90px 90px;
    -webkit-border-radius: 0px 0px 90px 90px;
    -moz-border-radius: 0px 0px 90px 90px;
    -ms-border-radius: 0px 0px 90px 90px;
    -o-border-radius: 0px 0px 90px 90px;
}

.banner-wrap{
    height: 100vh;
    position: relative;
    
}

.banner-wrap .swiper{
    height: 100%;
}

.banner::before{
    position: absolute;
    content: "";
    background: #000;
    opacity: .6;
    width: 100%;
    height: 100%;
    top: 0;
    /* z-index: 2; */
    border-radius: 0px 0px 90px 90px;
    -webkit-border-radius: 0px 0px 90px 90px;
    -moz-border-radius: 0px 0px 90px 90px;
    -ms-border-radius: 0px 0px 90px 90px;
    -o-border-radius: 0px 0px 90px 90px;
}

.banner-1{
    background: url(../images/hm-banner-1.webp) center / cover no-repeat;
}

.banner-2{
    background: url(../images/hm-banner-2.webp) center / cover no-repeat;
}

.banner-content{
    position: relative;
    margin-top: 4rem;
}

.banner-content h1{
    font-weight: 600;
}

.banner-content p{
    margin: 30px 0;
    max-width: 55vw;
    font-size: var(--font20);
}

.banner-wrap .custom-pagination {
    position: absolute;
    width: 100%;
    /* right: -85%; */
    /* height: 100%; */
    bottom: 80px;
    left: auto;
}

.banner-wrap .swiper, .service-cards-wrap .swiper{
    position: initial;
}

.banner-wrap .service-cards-wrap .swiper{
    position: relative;
}


/* ------------------- service section ---------------- */

.service-card{
    /*border: 1px solid #fff;
    */background: var(--bgDarkBrown);
    padding: 25px;
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
    height: 100%;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}

.service-card .card-content h3{
    margin: 10px 0 20px;
}
.service-card .card-content {
    padding: 10px 0;
}

.service-card .card-content p{
    padding-bottom: 15px;
}

.service-cards-wrap .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{
    background: var(--primary);
}

.service-cards-wrap .slider-navigation, .service-cards-wrap .swiper-pagination{
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -60px;
}

.slider-navigation .swiper-button-prev img{
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}
.slider-navigation .swiper-button-prev::after, .slider-navigation .swiper-button-next::after{
    display: none;
}
.service-cards-wrap .slider-navigation .swiper-pagination{
    width: 90%;
    margin: 0 auto;
    height: 1px;
}

.service-cards-wrap .swiper-slide {
    height: auto;
}
.slider-navigation .swiper-button-prev{
    left: 0;
}
.slider-navigation .swiper-button-next{
    right: 0;
}

.slider-navigation .swiper-button-prev, .slider-navigation .swiper-button-next{
    width: 20px;
}

/* ------------------ about page --------------- */

.breadcrumb{
    width: 100%;
    height: 30vh;
    position: relative;
    margin-bottom: 0;
}

.breadcrumb::before{
    content: "";
    position: absolute;
    background: #000;
    opacity: 0.5;
    width: 100%;
    height: 100%;
    top: 0;
}

.about-breadcrumb{
    background: url(../images/about-banner.webp) center / cover no-repeat;
}

.contact-breadcrumb{
    background: url(../images/contact-banner.webp) center / cover no-repeat;
}

.service-breadcrumb{
    background: url(../images/service-banner.webp) center / cover no-repeat;
}

.solar-energy-breadcrumb{
    background: url(../images/solar-energy-banner.webp) center / cover no-repeat;
}

.industrial-fuel-breadcrumb{
    background: url(../images/industrial-fuel-banner.webp) center / cover no-repeat;
}

.career-breadcrumb{
    background: url(../images/career-banner.webp) center / cover no-repeat;
}

.breadcrumb-content {
    height: 100%;
    display: flex;
    align-items: center;
}

.long-intro-img img {
    object-fit: cover;
    height: 100%;
    width: 100%;
    aspect-ratio: 1 / 1;
    border-radius: 24px;
}

/* ---------------------- contact page --------------------- */

.contact-wrap{
    display: flex;
    gap: 20px;
}

.contact-wrap .contact-card{
    width: 100%;
    background: var(--bgDarkBrown);
    padding: 35px;
    color: var(--white);
    display: flex;
    align-items: start;
    justify-content: start;
    gap: 20px;
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    -ms-border-radius: 24px;
    -o-border-radius: 24px;
    transition: .4s;
}

.contact-card .icon i{
    background: var(--primary);
    padding: 10px;
    color: var(--white);
    height: 45px;
    width: 45px;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: var(--font18);
}

.contact-card h3{
    margin-bottom: 10px;
}

.contact-card p a{
    color: var(--white);
}

.contact-card p a:hover{
    color: var(--primary);
}

.map-wrap iframe, .map-wrap{
    width: 100%;
    height: 100%;
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    -ms-border-radius: 24px;
    -o-border-radius: 24px;
}

.vi-input-proup {
    margin-bottom: 30px;
    position: relative;
}

.vi-input-proup label{
    margin-bottom: 10px;
}

.vi-input-proup input, .vi-input-proup select, .vi-input-proup textarea {
    padding: 15px 0;
    width: 100%;
    border-bottom: 1px solid var(--white);
    font-size: 1rem;
    background: transparent;
    outline: 0;
    border-right: 0;
    border-top: 0;
    border-left: 0;
     transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    opacity: .8;
    color: #fff;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.vi-input-proup input:focus, .vi-input-proup textarea:focus{
    color: var(--white);
    border-color: var(--primary);
    
}

.vi-input-proup i {
    position: absolute;
    bottom: -55px;
    height: 100%;
    right: 20px;
}

.vi-input-proup label span{
    color: #ed0000;
    padding-left: 5px;
}

.error {
    font-size: var(--font12);
    color: #ed0000;
}

/* ---------------------- about us page --------------------- */

.featured-sec .about-featured-img{
    height: 100%;
    width: 100%;
    position: relative;
    padding: 0 15% 18% 0;
}

.featured-sec .about-featured-img .abt-top-img{
    aspect-ratio: 16 / 12;
}

.about-featured-img .btm-img {
    position: absolute;
    bottom: 0;
    right: 0;
    aspect-ratio: 16 / 9;
    padding-left: 20%;
}

.about-featured-img .btm-img img{
    border: 8px solid var(--bgDarkGray);
    border-radius: 33px;
}

.featured-listing-sec .founder-sec-img{
    height: 100%;
    width: 100%;
}

.featured-listing-sec .founder-sec-img img{
    border-radius: 0 80px 80px 0;
    -webkit-border-radius: 0 80px 80px 0;
    -moz-border-radius: 0 80px 80px 0;
    -ms-border-radius: 0 80px 80px 0;
    -o-border-radius: 0 80px 80px 0;
}

.featured-listing-sec ul li{
    margin-bottom: 10px;
    margin: 24px 0;
}

.checkmark-listing{
    display: flex;
    align-items: start;
    gap: 15px;
    opacity: .8;
}


.featured-listing-sec ul{
    padding-left: 0;
}

.vi-featured-style-6 .featured-card-main-wrap{
    background:var(--bgDarkBrown);
    /* color: var(--black); */
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    -ms-border-radius: 24px;
    -o-border-radius: 24px;
}

/* .featured-card-main-wrap .shadow-title{
    -webkit-text-stroke: 1px rgb(9 118 189 / 33%); 
} */

.vi-featured-style-6 .featured-card-img-wrap{
    width: 100%;
    height: 100%;
}

.vi-featured-style-6 .featured-card-content-wrap{
    padding: 3rem;
}

.vi-featured-style-6 .featured-card-img-wrap img{
    border-radius: 0 24px 24px 0;
    -webkit-border-radius: 0 24px 24px 0;
    -moz-border-radius: 0 24px 24px 0;
    -ms-border-radius: 0 24px 24px 0;
    -o-border-radius: 0 24px 24px 0;
}

.value-card-icon img{
    height: 100%;
    max-width: 70px;
    border: 1px solid #797979;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    padding: 13px;
}

.value-card-content h3{
    margin: 30px 0 18px;
}

.value-card {
    padding: 10px;
    border-radius: 24px;
    height: 100%;
}


/* --------------------------- nayara fuel supply ----------------------- */

.featured-list-card .featured-card {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-align: center;
    background: var(--bgDarkBrown);
    padding: 24px;
    gap: 14px;
    border-radius: 24px;
    width: 100%;
}

.featured-list-card .featured-card-wrap {
    display: flex;
    width: 100%;
    height: 100%;
    gap: 20px;
    margin: 40px 0;
}

.featured-list-card .featured-icon img {
    max-width: 70px;
    opacity: .7;
}

/* -------------------- list group card ------------------ */

.list-group-style-1{
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    flex-direction: row;
}

.list-group-card {
    background: #2b2725;
    border-radius: 20px;
    padding: 5px 30px 28px;
    margin-top: 17px;
    width: calc(50% - 20px);
}

.list-group-card .list-card-icon{
    position: relative;
    top: -30px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #2b2725;
    width: 46px;
    height: 46px;
    padding: 10px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.list-group-card h6{
    line-height: 1.3;
    margin-top: -20px;
}

.benefits .featured-card{
    padding: 16px;
}


.client-main-wrap {
    display: flex;
    align-items: center;
    /* justify-content: center; */
    width: 100%;
}

.clientsswiper .swiper-slide img,
.clientsswiperrtl .swiper-slide img {
    /* filter: grayscale(100%); */
    transition: all 0.4s ease;
    width: 100%;
    height: 100%;
    object-fit: contain;
    max-width: 152px;
    mix-blend-mode: multiply;
    max-height: 80px;
}
        
.clientsswiper .swiper-slide img:hover,
.clientsswiperrtl .swiper-slide img:hover {
    filter: grayscale(0);
}

.featured-service-card:last-child {
    margin-bottom: 0;
}


/* ----------------------- accordion section --------------------- */

        .accordion-item p button {
            font-weight: 500;
        }

        .accordion-button, .accordion-button:not(.collapsed) {
            box-shadow: none;
        }

        .accordion,
        .accordion-item,
        .questions .accordion-button {
            background-color: transparent;
            border: 0;
            border-radius: 0;
            -webkit-border-radius: 0;
            -moz-border-radius: 0;
            -ms-border-radius: 0;
            -o-border-radius: 0;
            color: var(--white);
        }

        .accordion-body{
            padding-top: 0;
            padding-left: 0;
            padding-right: 0;
        }

        .accordion-button{
            padding: 30px 0;
        }

        .accordion-item {
            border-bottom: 1px solid #C4C4C4;
        }

        .accordion-button::after {
            transition: all 0.5s;
            border: 1px solid;
            border-radius: 50px;
            display: flex;
            justify-content: center;
            width: 22px;
            height: 22px;
        }

        .accordion-header button:focus {
            box-shadow: none;
        }

        .accordion .accordion-item:last-child {
            border: none;
            padding-bottom: 0;
        }


        .accordion-button::after {
            background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3C!--!Font Awesome Free v7.0.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2025 Fonticons, Inc.--%3E%3Cpath fill='%23fafafa' d='M352 128C352 110.3 337.7 96 320 96C302.3 96 288 110.3 288 128L288 288L128 288C110.3 288 96 302.3 96 320C96 337.7 110.3 352 128 352L288 352L288 512C288 529.7 302.3 544 320 544C337.7 544 352 529.7 352 512L352 352L512 352C529.7 352 544 337.7 544 320C544 302.3 529.7 288 512 288L352 288L352 128z'/%3E%3C/svg%3E");
            transition: all 0.5s;
        }

        .accordion-button:not(.collapsed)::after {
            background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3C!--!Font Awesome Free v7.0.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2025 Fonticons, Inc.--%3E%3Cpath fill='%23ffffff' d='M96 320C96 302.3 110.3 288 128 288L512 288C529.7 288 544 302.3 544 320C544 337.7 529.7 352 512 352L128 352C110.3 352 96 337.7 96 320z'/%3E%3C/svg%3E");
        }

        .accordion-button::after {
            transition: all 0.5s;
        }

        .accordion-button{
            background-color: transparent;
            color: var(--white);
        }

        .accordion-button:not(.collapsed){
            background-color: transparent;
            color: var(--white);
        }

        .accordion-img{
            aspect-ratio: 16/9;
            width: 100%;
            height: 100%;
        }


/* ----------------------- application-sec ------------------------- */

        .application-card{
            position: relative;
            aspect-ratio: 9 / 10;
            display: flex;
            gap: 20px;
        }

            .application-wrap {
                margin-right: -19rem;
                position: relative;
            }

            .application-intro {
                position: absolute;
                bottom: 20px;
                left: 24px;
                right: 24px;
                margin: 0 24px;
                top: 325px; 
            }

/* ----------------------- career page --------------------- */

.text-band-wrap {
    /* display: flex; */
    background: var(--secondary);
    border-radius: 24px;
    padding: 10px 30px;
    /* gap: 10px; */
    width: 100%;
}

.text-band-card {
    display: flex;
    align-items: center;
    gap: 10px;
    width: 100%;
}

.text-band-card p span{
    font-weight: 600;
}

.resume-wrap h6 a{
    color: var(--primary);
}
.resume-wrap h6 a:hover{
    color: var(--lightblue);
}

/* -------------- tab style ----------- */


.tab-style-1 .featured-content{
    height: 100%;
    width: 100%;
}
.tab-style-1 .nav-pills {
    /* justify-content: center; */
    gap: 20px;
}
.tab-style-1 .nav-pills .nav-link.active, .tab-style-1 .nav-pills .show>.nav-link {
    border-radius: 50px;
    background: var(--secondary);
    /* color: var(--white); */
    padding: 8px 50px;
    border-bottom: 0;
}
.tab-style-1 .nav-link{
    padding: 8px 50px;
    color: var(--white);
    border-radius: 50px;
    border: 1px solid var(--secondary);
}
        

/* -------------------- numeric listing ------------------- */

.why-feature-list {
    padding: 0;
    margin: 0;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    /* gap: 0 40px; */
    /* padding-top: 40px; */
    /* align-items: center; */
}



.why-feature-list .why-feature-list-wrap:last-child{
    border-bottom: 0;
    border-right: 0;
}

.why-feature-list .why-feature-list-wrap:nth-child(2){
    border-right: 0;
}

.why-feature-list .why-feature-list-wrap:nth-child(3), .static-application .why-feature-list .why-feature-list-wrap:first-child{
    border-bottom: 0;
}

.why-feature-list .why-feature-list-wrap {
    gap: 30px;
    position: relative;
    padding: 40px 30px;
    border-right: 1px solid #6b6b6b;
    border-bottom: 1px solid #6b6b6b;
    /* text-align: center;*/
}

.why-feature-list .why-feature-list-wrap .number{
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    font-size: 18px;
    font-weight: 500;
    color: var(--black);
    -webkit-box-shadow: 0px 0px 20px 10px rgba(190, 190, 190, .17);
    box-shadow: 0px 0px 2px 10px rgb(73 62 57);
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    background: var(--white);
    margin: 0 0 20px 9px;
}


.why-feature-list .why-feature-list-wrap .feature-title{
    margin-top: 4px;
}



.cta-band{
    /* border: 1px solid #5b5b5b; */
    padding: 3rem;
    border-radius: 24px;
    background: var(--bgDarkBrown);
    margin-top: 6%;
}

.tab-style-1 .sechead h3{
    font-size: var(--font31);
}




.featured-content-wrap{
    padding: 50px 0;
}

.cta-content h2{
    line-height: 1.2;
}


.service-card:hover .card-img img{
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}

.service-card .card-img img{
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
}

.service-card .card-img{
    overflow: hidden;
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    -ms-border-radius: 24px;
    -o-border-radius: 24px;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}

/* ------------------ form ------------------ */

.success-msg{
    padding: 4rem 3rem;
    text-align: center;
    background: var(--bgDarkBrown);
    border-radius: 20px;
}
.success-msg h5{
    color:var(--primary);
    font-weight:500;
    line-height:1.2;
    margin-bottom:10px;
    font-size: var(--font31);
}

.loading-animation{
    width:100%;
    bottom:0;
    z-index:-1
}
#loadingSpinner{
    display:none
}
.spinner{
    border:5px solid var(--primary);
    border-top:4px solid var(--white);
    border-radius:50%;
    width:40px;
    height:40px;
    animation:1s linear infinite spin;
    margin:20px auto 0
}
@keyframes spin{
    0%{
        transform:rotate(0)
    }
    100%{
        transform:rotate(360deg)
    }
}